<resources>
    <string name="app_name">ChaoRan</string>
    <string name="menu_settings">Settings</string>
    <string name="title_activity_main">超然系统</string>
    <string name="title_activity_net_work_set">网络设置</string>
    <string name="title_activity_menu">菜单</string>
    <string name="title_activity_dj">单据主页面</string>
    <string name="title_activity_mx">明细界面</string>
    <string name="barcode_name">Barcode Scan</string>
    <string name="but_start">Start Scan</string>
    <string name="but_stop">Stop Scan</string>
    <string name="but_close">Close</string>
    <string name="but_clear">Clear</string>
    <string name="dialog_title">Content</string>
    <string name="spinner">Scan key choose</string>
    <string name="DEV_OPEN_ERR">Device open failed！Software will quit！</string>
    <string name="DIA_ALERT">Warning！</string>
    <string name="DIA_CHECK">Confirm</string>
    <string name="title_activity_param">检索方案窗口</string>
    <string name="djtq_activity">提取方案窗口</string>
    <string name="title_activity_update_pwd">密码修改界面</string>
    <string name="title_activity_bdmap">地图展示</string>
    <string name="main_menu_value_1">离线数据下载</string>
    <string name="main_menu_value_2">离线登录</string>
    <string name="title_activity_down_data">数据下载页面</string>
    <string name="title_activity_lx__param_">参数页面</string>
    <string name="title_activity_camera_scan">条码扫描</string>
    <string name="scan_text">将二维码放入框内,即可自动扫描</string>
    <string name="title_activity_pda_reg">注册界面</string>
    <string name="title_activity_seuic_scan">SeuicScan</string>
    <string name="title_activity_voice_engine_setting">语音设置界面</string>

    <!--    讯飞离线语音appid-->
    <string name="app_id">601c9ec6</string>

    <!--    讯飞离线语音弹出框格式-->
    <string name="tts_toast_format" formatted="false">缓冲进度为%d%%，播放进度为%d%%</string>
</resources>